Subject: Re: Cafe Hope Invoice from wedding
From: "Mike" <[email-masked]>
To: "David Johnson" <[email-masked]>
Date: Mon, 10 Oct 2011 16:37:36 -0400

Dave,
Everything was spectacular!  Both Celeste and I were just talking about how 
great everyone was and how nice they looked.  We appreciate the level of 
excellence that was exhibited!  I will get a check out asap on this.  Much 
appreciated!
Thank you,
Michael Bishop
[email-masked]
----- Original Message ----- 
From: "David Johnson" <[email-masked]>
To: "Mike Bishop" <[email-masked]>
Cc: "David Johnson" <[email-masked]>
Sent: Monday, October 10, 2011 4:17 PM
Subject: Cafe Hope Invoice from wedding

Mike,

Attached is the invoice from the wedding. As promised this is just my cost 
for the product and the two people working. I hope you were pleased with the 
cafe. Please call me if you have any questions, comments or concerns.

David Johnson